.hero-section {
  background-color: #5e88a2;
  border-radius: 0 0 100px 100px;
  /*height: 700px;*/
}

.hero-section .row {
  margin: 0;
}

.hero-section .row .col-md-6 {
  padding: 0;
}

.hero-section .row .col-md-6:first-of-type img {
  width: 100%;
  border-radius: 0 0 0 100px;
  height: 625px;
  object-fit: cover;
}

.hero-section .contact {
  color: #fff;
  width: 694px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: 0 auto;
}

.hero-section .contact {
  text-align: center;
  width: 550px;
  margin: auto;
  text-transform: uppercase;
}

.hero-section .contact h1.h2 {
  color: #fff;
  font-size: 60px !important;
}

.about-home .tringle-shape {
  width: 221px;
  height: 218px;
  position: absolute;
  left: -220px;
}

.about-inner .tringle-shape.tringle-shape1 {
  right: 0;
  width: 201px;
  height: 217px;
  position: absolute;
  top: 20px;
  background: rgba(221, 232, 208, .2);
  left: auto;
}

.about-inner {
  position: relative;
}

.about-home {
  max-width: 1470px;
  margin: 0 auto;
  position: relative;
  padding-top: 90px;
}

.about-img {
  width: 649px;
  height: 718px;
  object-fit: cover;
  position: relative;
}

.right-about {
  margin-top: -10px;
  position: relative;
}

.right-about h2 {
  margin-bottom: 13px;
  /*max-width: 680px;*/
}

.right-about a.btn-hope {
  padding: 15px 33px;
  line-height: 1;
  margin-top: 5px;
}

.mission-contain {
  margin-top: 70px;
  margin-bottom: 80px;
}

.single-mission-box {
  border: 1px solid #5E88A2;
  padding: 65px 30px 65px 0;
  position: relative;
  margin-bottom: 30px;
}

.single-mission-box .row .col-md-9 {
  padding-left: 0;
  padding-right: 0;
}

.single-mission-box h2 {
  margin-bottom: 18px;
  font-weight: bold !important;
}

.single-mission-box p {
  margin-bottom: 20px;
}

.single-mission-box .h2 {
  color: #B4CD95;
  margin-top: 11px;
  float: left;
  width: 100%;
  margin-bottom: 0;
}

.single-mission-box p.green-color,
.single-mission-box p span.green-color {
  color: #B4CD95;
  clear: both;
  margin-bottom: 0;
}

.single-mission-box ul li {
  font-size: 20px;
  line-height: 1.5;
  position: relative;
  padding-left: 20px;
  margin-bottom: 12px;
}

.single-mission-box ul li:before {
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-left: 10px solid #B4CD95;
  position: absolute;
  left: 0;
  top: 6px;
  content: "";
}

.single-mission-box ul li:last-child {
  margin-bottom: 0;
}

.single-mission-box .col-md-9 p:last-child {
  margin-bottom: 0;
}

.admission-icon-1,
.admission-icon-2,
.admission-icon-3,
.admission-icon-4,
.admission-icon-5,
.admission-icon-6 {
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  font-size: 120px;
  margin-left: 50px;
  margin-top: 10px;
  z-index: 999;
  position: relative;
}

.admission-icon-1 .path1:before {
  content: "\e9cd";
}

.admission-icon-1 .path2:before {
  content: "\e9ce";
  margin-left: -1em;
}

.admission-icon-1 .path3:before {
  content: "\e9cf";
  margin-left: -1em;
}

.admission-icon-1 .path4:before {
  content: "\e9d0";
  margin-left: -1em;
}

.admission-icon-1 .path5:before {
  content: "\e9d1";
  margin-left: -1em;
}

.admission-icon-1 .path6:before {
  content: "\e9d2";
  margin-left: -1em;
}

.admission-icon-1 .path7:before {
  content: "\e9d3";
  margin-left: -1em;
}

.admission-icon-1 .path8:before {
  content: "\e9d4";
  margin-left: -1em;
}

.admission-icon-1 .path9:before {
  content: "\e9d5";
  margin-left: -1em;
}

.admission-icon-1 .path10:before {
  content: "\e9d6";
  margin-left: -1em;
}

.admission-icon-1 .path11:before {
  content: "\e9d7";
  margin-left: -1em;
}

.admission-icon-1 .path12:before {
  content: "\e9d8";
  margin-left: -1em;
}

.admission-icon-2 .path1:before {
  content: "\e9d9";
}

.admission-icon-2 .path2:before {
  content: "\e9da";
  margin-left: -1em;
}

.admission-icon-2 .path3:before {
  content: "\e9db";
  margin-left: -1em;
}

.admission-icon-2 .path4:before {
  content: "\e9dc";
  margin-left: -1em;
}

.admission-icon-2 .path5:before {
  content: "\e9dd";
  margin-left: -1em;
}

.admission-icon-2 .path6:before {
  content: "\e9de";
  margin-left: -1em;
}

.admission-icon-2 .path7:before {
  content: "\e9df";
  margin-left: -1em;
}

.admission-icon-2 .path8:before {
  content: "\e9e0";
  margin-left: -1em;
}

.admission-icon-2 .path9:before {
  content: "\e9e1";
  margin-left: -1em;
}

.admission-icon-2 .path10:before {
  content: "\e9e2";
  margin-left: -1em;
}

.admission-icon-2 .path11:before {
  content: "\e9e3";
  margin-left: -1em;
}

.admission-icon-2 .path12:before {
  content: "\e9e4";
  margin-left: -1em;
}

.admission-icon-3 .path1:before {
  content: "\e9e5";
}

.admission-icon-3 .path2:before {
  content: "\e9e6";
  margin-left: -1em;
}

.admission-icon-3 .path3:before {
  content: "\e9e7";
  margin-left: -1em;
}

.admission-icon-3 .path4:before {
  content: "\e9e8";
  margin-left: -1em;
}

.admission-icon-4 .path1:before {
  content: "\e9ea";
}

.admission-icon-4 .path2:before {
  content: "\e9eb";
  margin-left: -1em;
}

.admission-icon-4 .path3:before {
  content: "\e9ec";
  margin-left: -1em;
}

.admission-icon-4 .path4:before {
  content: "\e9ed";
  margin-left: -1em;
}

.admission-icon-4 .path5:before {
  content: "\e9ee";
  margin-left: -1em;
}

.admission-icon-4 .path6:before {
  content: "\e9ef";
  margin-left: -1em;
}

.admission-icon-4 .path7:before {
  content: "\e9f0";
  margin-left: -1em;
}

.admission-icon-4 .path8:before {
  content: "\e9f1";
  margin-left: -1em;
}

.admission-icon-4 .path9:before {
  content: "\e9f2";
  margin-left: -1em;
}

.admission-icon-4 .path10:before {
  content: "\e9f3";
  margin-left: -1em;
}

.admission-icon-4 .path11:before {
  content: "\e9f4";
  margin-left: -1em;
}

.admission-icon-4 .path12:before {
  content: "\e9f5";
  margin-left: -1em;
}

.admission-icon-4 .path13:before {
  content: "\e9f6";
  margin-left: -1em;
}

.admission-icon-4 .path14:before {
  content: "\e9f7";
  margin-left: -1em;
}

.admission-icon-5 .path1:before {
  content: "\e9f8";
}

.admission-icon-5 .path2:before {
  content: "\e9f9";
  margin-left: -1em;
}

.admission-icon-5 .path3:before {
  content: "\e9fa";
  margin-left: -1em;
}

.admission-icon-5 .path4:before {
  content: "\e9fb";
  margin-left: -1em;
}

.admission-icon-5 .path5:before {
  content: "\e9fc";
  margin-left: -1em;
}

.admission-icon-5 .path6:before {
  content: "\e9fd";
  margin-left: -1em;
}

.admission-icon-5 .path7:before {
  content: "\e9fe";
  margin-left: -1em;
}

.admission-icon-5 .path8:before {
  content: "\e9ff";
  margin-left: -1em;
}

.admission-icon-5 .path9:before {
  content: "\ea00";
  margin-left: -1em;
}

.admission-icon-5 .path10:before {
  content: "\ea01";
  margin-left: -1em;
}

.admission-icon-6 .path1:before {
  content: "\e9b7";
}

.admission-icon-6 .path2:before {
  content: "\e9b8";
  margin-left: -1em;
}

.admission-icon-6 .path3:before {
  content: "\e9b9";
  margin-left: -1em;
}

.admission-icon-6 .path4:before {
  content: "\e9ba";
  margin-left: -1em;
}

.admission-icon-6 .path5:before {
  content: "\e9bb";
  margin-left: -1em;
}

.admission-icon-6 .path6:before {
  content: "\e9bc";
  margin-left: -1em;
}

.admission-icon-6 .path7:before {
  content: "\e9bd";
  margin-left: -1em;
}

.admission-icon-6 .path8:before {
  content: "\e9be";
  margin-left: -1em;
}

.admission-icon-6 .path9:before {
  content: "\e9bf";
  margin-left: -1em;
}

.admission-icon-6 .path10:before {
  content: "\e9c0";
  margin-left: -1em;
}

.admission-icon-6 .path11:before {
  content: "\e9c1";
  margin-left: -1em;
}

.admission-icon-6 .path12:before {
  content: "\e9c2";
  margin-left: -1em;
}

.admission-icon-6 .path13:before {
  content: "\e9c3";
  margin-left: -1em;
}

.admission-icon-6 .path14:before {
  content: "\e9c4";
  margin-left: -1em;
}

.admission-icon-6 .path15:before {
  content: "\e9c5";
  margin-left: -1em;
}

.admission-icon-6 .path16:before {
  content: "\e9c6";
  margin-left: -1em;
}

.admission-icon-6 .path17:before {
  content: "\e9c7";
  margin-left: -1em;
}

.admission-icon-6 .path18:before {
  content: "\e9c8";
  margin-left: -1em;
}

.admission-icon-6 .path19:before {
  content: "\e9c9";
  margin-left: -1em;
}

.admission-icon-6 .path20:before {
  content: "\e9ca";
  margin-left: -1em;
}

.admission-icon-6 .path21:before {
  content: "\e9cb";
  margin-left: -1em;
}

.admission-icon-6 .path22:before {
  content: "\e9cc";
  margin-left: -1em;
}

.admission-icon-1 .path1:before,
.admission-icon-1 .path2:before,
.admission-icon-1 .path3:before,
.admission-icon-1 .path4:before,
.admission-icon-1 .path5:before,
.admission-icon-1 .path6:before,
.admission-icon-2 .path1:before,
.admission-icon-2 .path2:before,
.admission-icon-2 .path3:before,
.admission-icon-2 .path4:before,
.admission-icon-2 .path5:before,
.admission-icon-2 .path6:before,
.admission-icon-3 .path1:before,
.admission-icon-3 .path2:before,
.admission-icon-4 .path1:before,
.admission-icon-4 .path2:before,
.admission-icon-4 .path3:before,
.admission-icon-4 .path4:before,
.admission-icon-4 .path5:before,
.admission-icon-4 .path6:before,
.admission-icon-4 .path7:before,
.admission-icon-5 .path1:before,
.admission-icon-5 .path2:before,
.admission-icon-5 .path3:before,
.admission-icon-5 .path4:before,
.admission-icon-5 .path5:before,
.admission-icon-6 .path1:before,
.admission-icon-6 .path2:before,
.admission-icon-6 .path3:before,
.admission-icon-6 .path4:before,
.admission-icon-6 .path5:before,
.admission-icon-6 .path6:before,
.admission-icon-6 .path7:before,
.admission-icon-6 .path8:before,
.admission-icon-6 .path9:before,
.admission-icon-6 .path10:before,
.admission-icon-6 .path11:before {
  color: rgb(116, 156, 180);
}

.admission-icon-1 .path7:before,
.admission-icon-1 .path8:before,
.admission-icon-1 .path9:before,
.admission-icon-1 .path10:before,
.admission-icon-1 .path11:before,
.admission-icon-1 .path12:before,
.admission-icon-2 .path7:before,
.admission-icon-2 .path8:before,
.admission-icon-2 .path9:before,
.admission-icon-2 .path10:before,
.admission-icon-2 .path11:before,
.admission-icon-2 .path12:before,
.admission-icon-3 .path3:before,
.admission-icon-3 .path4:before,
.admission-icon-4 .path8:before,
.admission-icon-4 .path9:before,
.admission-icon-4 .path10:before,
.admission-icon-4 .path11:before,
.admission-icon-4 .path12:before,
.admission-icon-4 .path13:before,
.admission-icon-4 .path14:before,
.admission-icon-5 .path6:before,
.admission-icon-5 .path7:before,
.admission-icon-5 .path8:before,
.admission-icon-5 .path9:before,
.admission-icon-5 .path10:before,
.admission-icon-6 .path12:before,
.admission-icon-6 .path13:before,
.admission-icon-6 .path14:before,
.admission-icon-6 .path15:before,
.admission-icon-6 .path16:before,
.admission-icon-6 .path17:before,
.admission-icon-6 .path18:before,
.admission-icon-6 .path19:before,
.admission-icon-6 .path20:before,
.admission-icon-6 .path21:before,
.admission-icon-6 .path22:before {
  color: rgb(94, 136, 162);
}

@media(max-width:1850px) {
  .about-home {
    max-width: 80%;
  }

  .about-home .tringle-shape {
    width: 166px;
    height: 168px;
    left: -166px;
  }

  .about-img {
    width: 609px;
    height: 668px;
  }
}

@media(max-width:1799px) {

  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 545px;
  }
}

@media(max-width:1650px) {

  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 500px;
  }

  .hero-section .contact h1.h2 {
    font-size: 52px !important;
  }

  .about-home {
    max-width: 85%;
    padding-top: 70px;
    margin-bottom: 0;
  }

  .about-img {
    width: 95%;
    height: 615px;
  }

  .about-home .tringle-shape {
    width: 102px;
    height: 128px;
    left: -102px;
  }

  .mission-contain {
    margin-top: 58px;
    margin-bottom: 70px;
  }

  .single-mission-box {
    padding: 45px 30px 45px 0;
  }

  .single-mission-box ul li {
    font-size: 17px;
  }
  .admission-icon-1, .admission-icon-2, .admission-icon-3, .admission-icon-4, .admission-icon-5, .admission-icon-6 {
    font-size: 120px;
  }
  .single-mission-box h2 {
    margin-bottom: 10px;
  }
}

@media(max-width:1365px) {
  .hero-section .contact h1.h2 {
    font-size: 48px !important;
  }

  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 440px;
  }

  .home-all-box {
    max-width: 95%;
  }

  .about-home .tringle-shape {
    width: 90px;
    height: 108px;
    left: -90px;
  }

  .about-inner .tringle-shape.tringle-shape1 {
    width: 130px;
    height: 160px;
  }

  .right-about h2 {
    /*max-width: 100%;*/
  }
}

@media(max-width:1199px) {
  .hero-section .contact {
    width: 95%;
  }

  .hero-section .contact h1.h2 {
    font-size: 44px !important;
  }

  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 360px;
  }

  .hero-section {
    border-radius: 0 0 70px 70px;
  }

  .hero-section .row .col-md-6:first-of-type img {
    border-radius: 0 0 0 70px;
  }

  .about-home .tringle-shape {
    width: 75px;
    height: 88px;
    left: -75px;
  }

  .shape-right-bg::before {
    left: 0;
  }

  .admission-icon-1,
  .admission-icon-2,
  .admission-icon-3,
  .admission-icon-4,
  .admission-icon-5,
  .admission-icon-6 {
    font-size: 90px;
    margin-left: 30px;
  }

  .about-home {
    padding-top: 70px;
  }

  .about-img {
    width: 95%;
    height: 500px;
  }

  .mission-contain {
    margin-top: 0px;
    margin-bottom: 60px;
  }
}

@media(max-width:991px) {
  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 280px;
  }
  .hero-section .contact h1.h2 {
    font-size: 36px !important;
  }

  .about-home {
    /*margin-top: -50px;*/
  }

  .about-home .row .col-md-12:first-child {
    text-align: center;
  }

  .about-img {
    width: 500px;
    height: inherit;
    margin-bottom: 30px;
  }

  .about-home .tringle-shape {
    width: 240px;
    height: 205px;
    left: -19px;
  }

  .about-home {
    max-width: 95%;
    margin-bottom: 25px;
  }

  .about-inner .tringle-shape.tringle-shape1 {
    width: 120px;
    height: 130px;
    top: 0;
  }

  .mission-contain {
    margin-top: 30px;
    margin-bottom: 50px;
  }

  .single-mission-box ul li {
    font-size: 16px;
  }

  .left-trigle-shape {
    width: 100px;
    height: 130px;
  }

  .right-about h2 {
    margin-bottom: 5px;
  }
}

@media(max-width:767px) {
  .hero-section {
    height: auto;
  }

  .hero-section .row .col-md-6:first-of-type img {
    border-radius: 0;
    min-height: inherit;
    height: auto;
  }

  .hero-section .contact {
    padding: 75px 0;
  }

  .about-img {
    margin-bottom: 25px;
  }

  .about-home .tringle-shape,
  .about-inner .tringle-shape.tringle-shape1 {
    display: none;
  }

  .single-mission-box {
    padding: 45px 25px;
  }

  .single-mission-box .row .col-md-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .admission-icon-1,
  .admission-icon-2,
  .admission-icon-3,
  .admission-icon-4,
  .admission-icon-5,
  .admission-icon-6 {
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 30px;
    font-size: 80px;
  }
}

@media(max-width:585px) {
  .about-home {
    padding-top: 50px;
  }

  .hero-section .contact h1.h2 {
    font-size: 32px !important;
    max-width: 300px;
    margin: auto;
  }

  .about-img {
    width: 100%;
    margin-bottom: 20px;
  }

  .about-home {
    /*margin-top: -90px;*/
  }

  .single-mission-box ul li {
    font-size: 15px;
  }

  .single-mission-box h2 {
    margin-bottom: 12px;
  }

  .left-trigle-shape {
    width: 120px;
    height: 128px;
  }
}

@media(max-width:479px) {
  .hero-section .contact {
    padding: 55px 0;
  }

  .hero-section .contact h1.h2 {
    font-size: 30px !important;
  }

  .hero-section {
    border-radius: 0 0 50px 50px;
  }

  .about-home {
    max-width: 90%;
  }

  .single-mission-box {
    padding: 30px 20px;
  }
}